
# RegistrationInfo::getRegIpAddress 

### Usage

> string RegistrationInfo::getRegIpAddress()

### Description

> Get IP address



### Return
> string 
### See Also

* [getRegCity()](getregcity)
* [getRegCountry()](getregcountry)
* [getRegLatitude()](getreglatitude)
* [getRegLongitude()](getreglongitude)
* [getRegProvinceISOCode()](getregprovinceisocode)
* [getRegProvinceName()](getregprovincename)
* [getRegUserAgent()](getreguseragent)
* [prepare()](prepare)


